<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>MFVM - More Follower Voices Mod Plus Khajiit Marriage</moduleName>
	<installSteps order="Explicit">
	
		<installStep name="Choose Follower Count">
			<optionalFileGroups>
				<group name="Choose Follower Count" type="SelectExactlyOne">
					<plugins order="Explicit">
						<plugin name="Vanilla Follower Count Version">
							<description>
								Installs MFVM esm. Use this if you do NOT use any follower overhauls. This version only supports one follower at a time like vanilla Skyrim.
							</description>							
                            <files>
							    <folder destination="" source="00 core" priority="0"/>
                                <folder destination="" source="01 Vanilla" priority="0"/>
                            </files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						
						<plugin name="Multiple Followers Version">
							<description>
								Installs MFVM esm modified to support more then one follower. Pick this if you use UFO, AFT, or any other multiple follower mod.
							</description>							
                            <files>
                                <folder destination="" source="00 core" priority="0"/>
								<folder destination="" source="02 Mult" priority="0"/>
                            </files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						
                        <plugin name="I Use EFF!">
							<description>
								Installs MFVM esm with the Extensible Follower Framework -V4- Patch. Pick this if you use EFF! Note: EFF V3 is no longer supported.
							</description>					
                            <files>
								<folder destination="" source="00 core" priority="0"/>
                                <folder destination="" source="02 Mult" priority="0"/>
                                <folder destination="" source="03 EFF" priority="0"/>
                            </files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
		
		<installStep name="Choose Patches">
			<optionalFileGroups>
				<group name="Choose Patches" type="SelectAny">
					<plugins order="Explicit">
						<plugin name="Hearthfire Patch">
							<description>
								Use if you have Hearthfire. Adds and fixes content with Khajiit marriage and demo child adoption. If you are NEVER going to marry a Khajiit or adopt the demo NPC children included in this mod then you don't need this patch.
							</description>
                            <image path="Fomod\Screens\hearthfire.jpg"/>
							<files>
                                <folder destination="" source="04 hearthfire" priority="0"/>
                            </files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						
						<plugin name="Children Can Fight">
							<description>
								Small mod that unchecks "child" from the child races allowing them to fight along side you. Highly recommended you merge this esp through TesEdit with another to free up load order. Be careful with this patch, it can conflict with other child mods.
							</description>
                            <image path="Fomod\Screens\childfight.jpg"/>
							<files>
                                <folder destination="" source="05 childfight" priority="0"/>
                            </files>						                                                    
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>	
						
						<plugin name="Xvision Children Support Patch">
							<description>
								Fixes demo children NPCs. You do not need this patch if you do not plan to use them. Made with the ORIGINAL esp NOT Xvision Children - Redone by Bagserk and Bugsbugme.
							</description>
                            <image path="Fomod\Screens\xvision.jpg"/>
							<files>
                                <folder destination="" source="06 xvision" priority="0"/>
                            </files>						                                                    
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>						
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
		
		<installStep name="Final">
			<optionalFileGroups>
				<group name="Final" type="SelectExactlyOne">
					<plugins>
						<plugin name="End">
							<description>
								Hey guys, thanks so so much for using my mod! If you find a problem please provide as much information as possible and I'll try to help you as much as I can. Thanks again for using MFVM. If you like it, please endorse me and spread the word!
							</description>
							<image path="Fomod\Screens\done.jpg"/>
							<files>
                                <folder destination="" source="07 Readme" priority="0"/>
                            </files>							
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
	</installSteps>
</config>
